export const CREATE_TERRITORY_ERROR = 'CREATE_TERRITORY_ERROR ';
export const CREATE_TERRITORY_SUCCESS = 'CREATE_TERRITORY_SUCCESS ';

export const LOAD_TERRITORY_SUCCESS = 'LOAD_TERRITORY_SUCCESS';
export const UNLOAD_TERRITORY_SUCCESS = 'UNLOAD_TERRITORY_SUCCESS';

export const UPDATE_TERRITORY_ERROR = 'UPDATE_TERRITORY_ERROR';
export const UPDATE_TERRITORY_SUCCESS = 'UPDATE_TERRITORY_SUCCESS';